## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <fsConstraints>

`<fsConstraints>` | (feature-structure constraints) specifies constraints on the content of well formed feature structures.
Attributes | Global attributes only

Example

Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain a series of conditional or biconditional elements.
May contain | bicond cond
May occur within | fsDecl

Declaration

    <!ELEMENT fsConstraints %om.RR;  (cond | bicond)*>
    <!ATTLIST fsConstraints
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements